Closed Bug 471185 Opened 11 years ago Closed 4 years ago

[Disabled on Windows] Intermittent "428844-1.html | timed out waiting for onload to fire"

Categories

(Core :: Editor, defect)

x86
Windows Server 2003
defect
Not set

Tracking

()

RESOLVED WORKSFORME

People

(Reporter: sgautherie, Unassigned)

References

()

Details

Attachments

(1 file)

For example:
{
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1230280621.1230287445.16175.gz
WINNT 5.2 mozilla-central unit test on 2008/12/26 00:37:01

REFTEST TEST-PASS | file:///e:/builds/moz2_slave/mozilla-central-win32-unittest/build/editor/libeditor/base/crashtests/459613.html | (LOAD ONLY)
REFTEST TEST-UNEXPECTED-FAIL | file:///e:/builds/moz2_slave/mozilla-central-win32-unittest/build/editor/composer/src/crashtests/428844-1.html | timed out waiting for onload to fire
REFTEST TEST-PASS | file:///e:/builds/moz2_slave/mozilla-central-win32-unittest/build/intl/lwbrk/src/crashtests/416721.html | (LOAD ONLY)
}
Flags: wanted1.9.2?
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1230417421.1230421640.4439.gz
WINNT 5.2 mozilla-central unit test on 2008/12/27 14:37:01
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1230495303.1230500900.15704.gz
WINNT 5.2 mozilla-central unit test on 2008/12/28 12:15:03
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1234866415.1234870825.21418.gz
WINNT 5.2 mozilla-central unit test on 2009/02/17 02:26:55
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1234879884.1234887992.7857.gz
WINNT 5.2 mozilla-central unit test on 2009/02/16 22:05:50

I'm going to change this test to a skip for now. It's just too much random orange.

Changed to a skip in this push:
http://hg.mozilla.org/mozilla-central/rev/7bd46657fb0c
(In reply to comment #5)

http://tinderbox.mozilla.org/showlog.cgi?log=SeaMonkey/1235138848.1235144093.10309.gz
Win2k3 comm-central dep unit test on 2009/02/20 06:07:28

> I'm going to change this test to a skip for now. It's just too much random
> orange.

Care to disable it on 1.9.1 branch too ?
Flags: wanted1.9.1?
Summary: Intermittent "428844-1.html | timed out waiting for onload to fire" → [Windows] Intermittent "428844-1.html | timed out waiting for onload to fire"
http://hg.mozilla.org/mozilla-central/rev/231712366949
Reenable test, except on Windows.
http://hg.mozilla.org/releases/mozilla-1.9.1/rev/396bb646134e
Disable test for now, on Windows only.
Flags: wanted1.9.1? → wanted1.9.1-
Flags: wanted1.9.2?
Flags: wanted1.9.2-
Flags: blocking1.9.2-
http://tinderbox.mozilla.org/showlog.cgi?log=Firefox/1269462494.1269464481.28816.gz
Linux mozilla-central debug test crashtest on 2010/03/24 13:28:14
s: moz2-linux-slave11
Summary: [Windows] Intermittent "428844-1.html | timed out waiting for onload to fire" → [Disabled on Windows] Intermittent "428844-1.html | timed out waiting for onload to fire"
Depends on: 437162
At first I thought the iframe was reloading infinitely, but it's actually not loading at all.

The assertions in comment 10's log look a lot like bug 437162.  I wouldn't be surprised if those assertions explained the orange.
Try confirms that this no longer asserts on Windows.
Status: NEW → RESOLVED
Closed: 4 years ago
Resolution: --- → WORKSFORME
Flags: in-testsuite+
You need to log in before you can comment on or make changes to this bug.